/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


/*----- COMING SOON PAGE -----*/
    .logo {
        width: 100%;
        height: auto;
        max-width: 507px;
    }
    
    p a {
        color: #ffffff;
        text-decoration: none;
    }
     
    p a:hover {
        color: #D4AF68;
    }
    
    .coordonnees {
        font-size: 16px;
        color: #ffffff;
        letter-spacing: 0.5px;
        margin-top: 30px;
        text-align: center;
    }






/*----- HEADER -----*/
.header-bar .mini-widgets .text-area {
    background: #D4AF68;
    min-height: 70px;
    line-height: 70px;
    min-width: 200px;
    text-align: center;
    margin: 0px 0px 0px 35px !important;   
}

.header-bar .mini-widgets .soc-ico {
    margin-left: 5px !important;
}





/*----- HEADER MOBILE -----*/
.dt-mobile-header .text-area {
    color: #D4AF68;
    width: 100%;
    margin-bottom: 40px;
}





/*----- FOOTER -----*/
#bottom-bar .wf-float-left {
    width: 100%;
    text-align: right;
}

#footer #text_icl-4 .textwidget {
    padding-left: 35%;
}

.footer .widget p {
    font-size: 16px;
    margin-bottom: 20px;
    font-weight: 500;
}

.footer .widget p:last-child {
    margin-bottom: 0px;
}

.footer-follow {
    margin-top: 50px;
}

.footer-follow i {
    font-size: 32px;
    margin-left: 15px;
}

.footer-follow p {
    display: flex;
    align-items: center;
    letter-spacing: 2px;
}

.footer-follow a:hover {
    color: #D4AF68 !important;
}



/*----- GÉNÉRAL -----*/
.blanc {
	color: #ffffff;
}

.jaune-txt {
    color: #D4AF68;
}

body {
    -webkit-font-smoothing: antialiased;
}

.ubtn-normal .ubtn-text {
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-size: 18px;
    padding: 5px;   
}








/*----- ACCUEIL -----*/
#a-propos {
    margin-top: -145px;
}

.a-propos-txt > .vc_column-inner > .wpb_wrapper {
    background: #d4af68;
    padding: 60px 60px 60px 265px;
    margin-left: -275px;    
}

.a-propos-txt {
    z-index: 1;
}

.a-propos-img {
    z-index: 2;
}

.a-propos-img > .vc_column-inner > .wpb_wrapper {
    padding: 0px 15px;
    margin-top: -100px;
}

.bloc-services > .vc_column-inner > .wpb_wrapper {
    max-width: 585px;
    padding: 130px;
}

.titre-services {
    margin-bottom: -58px;
    z-index: 2;
}

.titre-services > .vc_column-inner > .wpb_wrapper {
    background: #2F3F56;
    max-width: 628px;
    margin: 0 auto;
    padding: 16px;
}

.titre-services h2 {
    color: #D4AF68;
}

.titre-services p {
    color: #ffffff;
}

#contact .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px;
}

#contact .gform_wrapper .gform_body input[type=text], #contact .gform_wrapper .gform_body input[type=tel], #contact .gform_wrapper .gform_body input[type=url], #contact .gform_wrapper .gform_body input[type=email], #contact .gform_wrapper .gform_body input[type=number], #contact .gform_wrapper .gform_body input[type=password] {
    height: auto;
    border-radius: 0px;
    border: none;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-size: 18px;
    color: #2F3F56;
    padding: 15px 25px;
    margin: 5px 0px;
}

#contact .gform_wrapper .gform_body textarea {
    border-radius: 0px;
    border: none;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-size: 18px;
    color: #2F3F56;
    padding: 15px 25px;
    margin: 5px 0px;
}

#contact ::-webkit-input-placeholder { /* Edge */
  color: #D4AF68 !important;
}

#contact :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #D4AF68 !important;
}

#contact ::placeholder {
  color: #D4AF68 !important;
}

#contact .gform_wrapper .gform_footer {
    padding: 0px;
}

#contact .gform_wrapper .gform_footer input[type="submit"] {
    border: none;
    background: #2F3F56;
    color: #d4af68;
    font-family: "Montserrat", Helvetica, Arial, Verdana, sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: auto;
    line-height: 22px;
    padding: 14px 25px;
}

#contact .gform_wrapper li.gfield.gfield_error, #contact .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0px !important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0px;
    padding-top: 0px;
}

#contact .gform_wrapper .field_description_below .gfield_description {
    padding-top: 0px;
}

#contact .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
    max-width: 100% !important;
}

#contact > .wpb_column > .vc_column-inner > .wpb_wrapper {
    padding: 50px 65px 30px;
}

#contact {
    margin-top: -90px;
    margin-left: 0px;
    margin-right: 0px;
}





/*---------- RESPONSIVE ----------*/
/*--------------------------------*/

@media screen and (max-width: 1200px) and (min-width: 992px) {

}

@media screen and (min-width: 1464px) {
.bloc-services.col1 > .vc_column-inner > .wpb_wrapper {
    width: 472px;
    margin-left: auto;
}
}



@media screen and (max-width: 1100px) {
    .a-propos-img > .vc_column-inner > .wpb_wrapper {
        margin-top: -60px;
        padding: 0px 15px 0px 0px;
    }
    
    .bloc-services > .vc_column-inner > .wpb_wrapper {
        max-width: 585px;
        padding: 100px 80px;
    }
}



@media screen and (max-width: 1050px) {
    .a-propos-txt > .vc_column-inner > .wpb_wrapper {
        padding: 50px 40px 50px 235px;
        margin-left: -245px;
    }
}



@media screen and (max-width: 992px) {
    h1 {
        font-size: 36px;
    }
    
    #footer #text_icl-4 .textwidget {
        padding-left: 0px;
    }
    
    #footer .wf-container {
        text-align: center;
    }
    
    .footer-follow {
        width: 145px;
        margin: 50px auto 0px;
        padding-left: 10px;
    }
    
    #bottom-bar .wf-float-left {
        text-align: center;
    }
}



@media screen and (max-width: 900px) {
    .a-propos-txt > .vc_column-inner > .wpb_wrapper {
        padding: 40px 20px 40px 220px;
    }
    
    .a-propos-img > .vc_column-inner > .wpb_wrapper {
        margin-top: -40px;
    }
    
    #a-propos {
        margin-top: -135px;
    }
    
    h1 {
        font-size: 30px;
        line-height: 40px;
    }
    
    body, body.page {
        font-size: 16px;
        line-height: 25px;
    }
    
    .titre-services h2 {
        font-size: 35px;
        line-height: 40px;
    }
    
    .titre-services > .vc_column-inner > .wpb_wrapper {
        padding: 21px 16px 25px;
    }
    
    .titre-services {
        margin-bottom: -54px;
    }
    
    h3, h4 {
        font-size: 30px;
        line-height: 40px;
    }
    
    .bloc-services > .vc_column-inner > .wpb_wrapper {
        padding: 90px 50px;
    }
}
 


@media screen and (max-width: 860px) {
   .a-propos-txt > .vc_column-inner > .wpb_wrapper {
        padding: 40px 20px 40px 170px;
        margin-left: -195px;
    }
}



@media screen and (max-width: 778px) {
    #contact {
        margin-left: 0px;
        margin-right: 0px;
    }
}



@media screen and (max-width: 767px) {
    #a-propos {
        margin-top: -110px;
    }
    
    .a-propos-txt > .vc_column-inner > .wpb_wrapper {
        padding: 425px 30px 40px 30px;
        margin-left: 0px;
        margin-top: -385px;
    }
    
    .a-propos-img > .vc_column-inner > .wpb_wrapper {
        padding: 0px;
    }
    
    #contact > .wpb_column > .vc_column-inner > .wpb_wrapper {
        padding: 50px 25px 30px;
    }
}



@media screen and (max-width: 500px) {
    .space-100 {
        height: 100px !important;
    }
    
    .space-90 {
        height: 90px !important;
    }
    
    .space-80 {
        height: 80px !important;
    }
    
    .space-70 {
        height: 70px !important;
    }
    
    .space-60 {
        height: 60px !important;
    }
    
    .space-50 {
        height: 50px !important;
    }
    
    .space-40 {
        height: 40px !important;
    }
    
    .space-30 {
        height: 30px !important;
    }
    
    .space-20 {
        height: 20px !important;
    }
    
    .space-10 {
        height: 10px !important;
    }
    
    .space-0 {
        height: 0px !important;
    }
    
    #contact .gform_wrapper .gform_body input[type=text], #contact .gform_wrapper .gform_body input[type=tel], #contact .gform_wrapper .gform_body input[type=url], #contact .gform_wrapper .gform_body input[type=email], #contact .gform_wrapper .gform_body input[type=number], #contact .gform_wrapper .gform_body input[type=password], #contact .gform_wrapper .gform_body textarea {
        font-size: 16px;
        padding: 12px 18px;
    }
}



@media screen and (max-width: 400px) {
    .space-140 {
        height: 140px !important;
    }
    
    .space-210 {
        height: 210px !important;
    }  
    
    #contact > .wpb_column > .vc_column-inner > .wpb_wrapper {
        padding: 50px 10px 30px;
    }
}






@media screen and (max-width: 410px) {
    .titre-services > .vc_column-inner > .wpb_wrapper {
        padding: 21px 40px 25px;
    }
}



@media screen and (max-width: 380px) {
    .a-propos-txt > .vc_column-inner > .wpb_wrapper {
        padding: 40px 20px 40px 20px;
        margin-left: 0px;
        margin-top: 0px;
    }
    
    .dt-mobile-menu-icon {
        padding: 20px 17px 20px 17px;
    }
    
    .dt-mobile-header .soc-ico .soc-font-icon {
        font-size: 27px;
        line-height: 65px;
    }
    
    .dt-mobile-header .soc-ico a {
        width: 65px;
        height: 65px;
        line-height: 65px;
    }
}



@media screen and (max-width: 350px) {
    .titre-services > .vc_column-inner > .wpb_wrapper {
        padding: 21px 20px 25px;
    }
    
    .bloc-services > .vc_column-inner > .wpb_wrapper {
        padding: 90px 40px;
    }
}










